@charset "utf-8";
/* CSS Document */

#main_footer{
	height:40px;
	width:100%;
	background-color:#333333;
	display:block;
	padding:0;
	float:left;
	clear:both;
	display:table;
}


#main_footer p{
	height:40px;
	width:100%;
	padding:0;
	margin:0 auto;
	color:#707070;
	font-size:11px;
	display:table-cell; 
	vertical-align:middle;
}


.footer_links{
	text-decoration:none;
	outline:none;
	color:#707070;
}


.footer_links:hover{
	text-decoration:underline;
}


#footer_break{
	display:none;
}


/** Media Queries **/

@media screen and (max-width:720px){
#main_footer{
	height:50px;
}


#main_footer p{
	height:50px;
	font-size:10px;
}


#footer_break{
	display:block;
}
}


@media screen and (max-width:470px){
#main_footer p{
	text-align:center;
}
}